html, body{
	height: 98%;
	width: 98%;
	margin:0;
	padding: 0;
}

/*

	LOGIN

*/

.login-corpo{
	display: block;
	height: 100%;
	width: 100%;
}


.login-esquerda{
	display: inline-block;
	width: 50%;
	height: 100%;
}
.login-esquerda img{
	margin-left: 45%;
	margin-top: 20%;
	width: 50%;
	animation-name: login_logo;
	animation-duration: 6s;
}


.login-direita{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	height: 100%;
}

.login-formulario{
	display: block;
	width: 300px;
	height: 20%;
	padding: 20px;
	margin-left: 15%;
	margin-top: 35%;
	animation-name: login_formulario;
	animation-duration: 1s;
}

.login-formulario input{
	margin-left: 0%;
	margin-top: 10px;
	width: 200px;
	padding: 0;
	height: 30px;
}
.login-formulario i{
	margin-left: 10%;
	vertical-align: middle;
}
.login-botao button{
	margin-left: 10%;
	margin-top: 5%;
	width: 235px;
	height: 30px;
	text-align: center;
	float: left;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.login-botao i{
	text-align: top;
	float: left;
	position: relative;
	display: flex;
	justify-content: top;
	align-items: top;
	padding:0;
	margin: 0;
}

@keyframes login_logo{
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes login_formulario{
	0% {opacity: 0; transform: translate(100px,0px);}
	100% {opacity: 1; transform: translate(0px,0px);}
}


/*

	INDEX

*/

.menu{
	display: inline-block;
	width: 25%;
	height: 100%;
	background-color: #1f232a;
}

.corpo{
	display: inline-block;
	width: 73%;
	height: 98%;

}

.painel{
	display: block;
	width: 100%;
	height: 25%;

}

.conteudo{
	display: block;
	width: 100%;
	height: 75%;

}